<?php

namespace App\Modules\Ews\Facades;

use Illuminate\Support\Facades\Facade;

class Ews extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'ews';
    }
}
